.login-page{
  background-image: url("../image/bg-1.png");
  background-size: cover;
  background-repeat: no-repeat;
  height: 100%!important;
  padding-bottom: 30px
}
.content-login {
  background-color: #5A3228;
  padding-left: 15px;
  padding-right: 15px;
  padding-top: 15px;
  padding-bottom: 15px;
  border-radius: 45px;
  margin-top: -8px;
}
.form-login{
  margin-top: auto;
  justify-content: center; 
  margin-left: auto; 
  margin-right: auto;
  margin-top: 330px;
  padding-bottom: 330px;
}
.form-login form{
  padding-left: 35px;
  padding-right: 35px;
  border-radius: 30px;
  padding-top: 35px;
  border: 2px solid #FFF;
background: radial-gradient(50% 50% at 50% 50%, rgba(106, 60, 49, 0.70) 0%, rgba(73, 25, 13, 0.70) 100%);
  padding-bottom: 40px;
}
.form-login form input{
  width: 325px;
  border-radius: 12px;
  height: 50px;
  border: solid 2px #fff;
  background-color: #5A3228;
  color: #fff!important;
}
.form-login form input:hover{
  box-shadow: none;
  background-color: #5A3228;
  border: solid 2px #fff;
}
.form-login form input:focus{
  box-shadow: none;
  background-color: #5A3228;
  border: solid 2px #fff;
}
.form-login form button{
  background-color: #F7941E;
  border: solid 2px #fff;
  height: 50px;
  width: 150px;
  border-radius: 12px;
  position: absolute;
  margin-top: 20px;
  left: 610px;
}
.login-page .lg-01{
  background-color: #5A3228;
  margin-left: 43px;
  margin-right: 43px;
  padding-top: 10px;
  border-radius: 30px 30px 0px 0px;
}
.login-page .lg-01 h2{
color: #fff;
  font-weight: 600;
  text-transform:  uppercase
} 